.jist{
color: #662b26;
}
.jist{
color: #662b26 !important;
}
.guel .ri_cart_info span{
	font-size: 1.10em;
	font-weight: bold;
}
.guel .ri_cart_info:nth-child(1)
{
	margin-top:70px;
}
.guel .ri_call_back
{
	width: 230px;
	margin: 0 auto;
	padding-top:70px;
}

.fancybox-opened {
	z-index: 10000;
	/*max-width: 80% !important;*/
	/*max-height: 100% !important;*/

}
.popup-gallery{
	top: 62%;
}

/*.fancybox-inner {*/
	/*max-width: 100% !important;*/
	/*max-height: 100% !important;*/

/*}*/
